[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TRasterImage.BitmapHandleNeeded

BitmapHandleNeeded - method to signal that a bitmap handle is requires

## Declaration

Source position: graphics.pp line 1267

`protected procedure TRasterImage.BitmapHandleNeeded; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .